Version comparison library

$ luarocks install version

Compares string based versions (dot separated numbers)
as individual versions, against ranges, or in sets with multiple
allowed and disallowed ranges/versions.

Versions

1.0.1-24 years ago417,219 downloads
1.0.1-14 years ago26 downloads
1.0-15 years ago175 downloads
0.3-16 years ago72 downloads
0.2-16 years ago103,034 downloads

Dependencies

lua >= 5.1

Dependency for

cmft-base-kong, cmft-kong, kong, kong

Manifests